language kit + qxd passport

Dieses Thema im Forum "Software" wurde erstellt von graf_typo, 16. Dezember 2002.

  1. graf_typo

    graf_typo New Member

    hallo leute!
    benötige chinesische zeichensätze und habe mich mit dem language kit, welches sich auf der systemcd befand beschäftigt. leider erhalte ich die meldung -script-system kann nicht mit dieser passport-version benutzt werden-. wer kann mir weiterhelfen, da ich kein anderes quark zur verfügung habe. funktioniert das kit mit 3.3? bin für jede info dankbar!
     
  2. aelgen

    aelgen New Member

    Hi,
    ganz so einfach mit dem Language-Kit ist das leider nicht. Wir arbeiten für chin. und jap. Anzeigen extra mit einem speziellen Satzbüro zusammen. Die haben mir erklärt, dass es sehr viele verschiedene Zeichensätze (speziell bei chinesisch) gibt und die überhaupt nicht einfach so auf dem Mac (auch mit Language-Kit) funktionieren. Man sollte sich da unbedingt vorher genau informieren mit welchen Schriftzeichen (aus welchem Landesteil etc.) man wirklich arbeiten kann. Was es da mit dem Quark auf sich hat kann ich dir leider nicht sagen... vielleicht musst du beim Installieren von Quark schon etwas spezielles für chinesisch einstellen...
    aelgen
     
  3. graf_typo

    graf_typo New Member

    danke, hilft schon mal, um die sache richtig anzupacken! komm vielleicht nochmal auf dich zurück! bis dahin.
     

Diese Seite empfehlen